body {
	font-size: .80em;
	font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial,
		Helvetica, Verdana, sans-serif;
	margin: 0px;
	padding: 0px;
	color: #696969;
}

a:link,a:visited {
	color: #034af3;
	text-decoration: none;
}

a:hover {
	color: #1d60ff;
}

a:active {
	color: #034af3;
}

p {
	margin-bottom: 10px;
	line-height: 1.6em;
}

/* HEADINGS   
----------------------------------------------------------*/
h1,h2,h3,h4,h5,h6 {
	font-size: 1.5em;
	color: #666666;
	font-variant: small-caps;
	text-transform: none;
	font-weight: 200;
	margin-bottom: 0px;
}

h1 {
	font-size: 1.6em;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

h2 {
	font-size: 1.5em;
	font-weight: 600;
}

h3 {
	font-size: 1.2em;
}

h4 {
	font-size: 1.1em;
}

h5,h6 {
	font-size: 1em;
}

#wrapper {
	width: 960px;
	position: relative;
	margin: 0 auto;
}

#top-menu {
	height: 40px;
	border: 0px solid red;
	position: relative;
}

#top-menu #head-text {
	font-size: 20px;
	position: absolute;
	top: 5px;
	left: 0px;
	color: #d0b030
}

#top-menu #head-menu {
	font-size: 20px;
	position: absolute;
	top: 5px;
	right: 0px;
	color: #d0b030
}

#top-menu #head-menu span {
	padding-left: 50px;
}

#top-menu #head-menu span a {
	color: #d0b030
}

#top-menu #head-menu span a:hover {
	color: #d0b030
}

#header {
	height: 90px;
	margin-top: 0px
}

#menu {
	height: 60px;
	background-color: #ecf0f1;
	border: 1px solid #dde1e2;
	margin-top: 10px;
	border-radius: 5px
}

#menu div {
	float: left;
	width: 238px;
	border-left: 1px solid #bdc3c7;
	margin-top: 18px;
	font-size: 18px
}

#menu div a {
	color: #5f6d7b;
	text-decoration: none;
	padding-left: 80px;
	width: 158px;
	display: block;
}

#menu div a:hover {
	color: #9b59b6
}

#menu #m_main {
	border-left: none;
}

#menu #m_main a {
	background: url('../images/icon_menu1.gif') no-repeat 40px 0px;
}

#menu #m_main a:hover {
	border-left: none;
	background: url('../images/icon_menu1_hover.gif') no-repeat 40px 0px;
}

#menu #m_report a {
	background: url('../images/icon_menu2.gif') no-repeat 40px 0px;
}

#menu #m_report a:hover {
	background: url('../images/icon_menu2_hover.gif') no-repeat 40px 0px;
}

#menu #m_master a {
	background: url('../images/icon_menu3.gif') no-repeat 40px 0px;
}

#menu #m_master a:hover {
	background: url('../images/icon_menu3_hover.gif') no-repeat 40px 0px;
}

#menu #m_user a {
	background: url('../images/icon_menu4.gif') no-repeat 40px 0px;
}

#menu #m_user a:hover {
	background: url('../images/icon_menu4_hover.gif') no-repeat 40px 0px;
}

#post {
	background-color: #FFFFFF;
	margin-top: 20px;
	min-height: 500px;
	margin-bottom: 10px;
	padding: 5px 10px 5px 10px;
	border-radius: 10px
}

#footer {
	background: url('../images/bg_bottom.jpg') repeat-x;
	height: 109px;
}

.success {
	color: #068946;
	font-size: 14px;
	background-color: #CDF7E1;
	border-top: 1px solid #068946;
	border-bottom: 1px solid #068946;
	padding: 10px 0 10px 20px;
	margin-bottom: 10px
}

.error {
	color: #BB4040;
	font-size: 14px;
	background-color: #F9D8D8;
	border-top: 1px solid #BB4040;
	border-bottom: 1px solid #BB4040;
	padding: 10px 0 10px 20px;
	margin-bottom: 10px
}

.icon {
	float: left;
	width: 110px;
	height: 90px;
}

.icon a {
	border: 1px solid #DDDDDD;
	color: #666666;
	width: 100px;
	height: 20px;
	padding-top: 60px;
	display: block;
	text-align: center;
	border-radius: 5px
}

.icon a:hover {
	border: 1px solid #CCCCCC;
}

.ico-permission a {
	background: url('../images/permission.png') no-repeat top center;
}

.ico-user-management a {
	background: url('../images/user.png') no-repeat top center;
}

.ico-station a {
	background: url('../images/station.png') no-repeat top center;
}

.ico-report a {
	background: url('../images/report.png') no-repeat top center;
}


#tbReport {
	border-collapse: collapse;
	border: 1px solid #dedfde;
	border-top: none;
}

#tbReport td,#tbReport th {
	border-collapse: collapse;
	border: 1px solid #dedfde;
}

#tbReport th {
	background-color: #6b696c;
	color: #ffffff;
	padding: 2px 5px 2px 5px;
	border-bottom: none;
	border-top: none;
}

#tbReport .tr_rowspan th {
	border-top: 1px solid #dedfde;
}

#tbReport .row1 {
	background: #f7f7de
}

#tbReport .row2 {
	background: #FFFFFF
}

#tbReport td {
	text-align: center;
	padding: 5px 5px 5px 5px;
	border-left: 1px solid #dedfde;
	border-right: 1px solid #dedfde;
	border-bottom: none;
	border-top: none;
}

span.paging {
	cursor: pointer;
}

span.paging:hover {
	
}